---
references:
- id: BehrRadicalisation2013
  author:
    - family: Behr
      given: Ines Von
    - family: Reding
      given: Anais
    - family: Edwards
      given: Charlie
    - family: Gribbon
      given: Luke
  citation-key: BehrRadicalisation2013
  issued:
    - year: 2013
  language: en
  page: '76'
  title: >-
    Radicalisation in the digital era: The use of the internet in 15 cases of
    terrorism and extremism
  type: report
  URL: >-
    https://www.rand.org/content/dam/rand/pubs/research_reports/RR400/RR453/RAND_RR453.pdf

- id: BorPsychology2019
  accessed:
    - year: 2021
      month: 8
      day: 29
  author:
    - family: Bor
      given: Alexander
    - family: Petersen
      given: Michael Bang
  citation-key: BorPsychology2019
  container-title: American Political Science Review
  DOI: 10.1017/S0003055421000885
  ISSN: 0003-0554, 1537-5943
  issued:
    - year: 2019
      month: 12
      day: 19
  language: en
  page: 1-18
  publisher: Cambridge University Press
  title: >-
    The Psychology of Online Political Hostility: A Comprehensive,
    Cross-National Test of the Mismatch Hypothesis
  type: article-journal
  URL: https://psyarxiv.com/hwb83/

- id: BrandtzaegTime2018
  accessed:
    - year: 2021
      month: 11
      day: 25
  author:
    - family: Brandtzaeg
      given: Petter Bae
    - family: Lüders
      given: Marika
  citation-key: BrandtzaegTime2018
  container-title: Social Media + Society
  container-title-short: Social Media + Society
  DOI: 10.1177/2056305118763349
  ISSN: 2056-3051
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 1
  language: en
  page: '2056305118763349'
  publisher: SAGE Publications Ltd
  title: 'Time Collapse in Social Media: Extending the Context Collapse'
  type: article-journal
  volume: '4'

- id: CantuMicroaggressions2021
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Cantu
      given: Edward
    - family: Jussim
      given: Lee
  citation-key: CantuMicroaggressions2021
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2021
      month: 2
      day: 1
  language: en
  number: ID 3822628
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Microaggressions, Questionable Science, and Free Speech
  type: report
  URL: https://papers.ssrn.com/abstract=3822628

- id: DavisContext2014
  accessed:
    - year: 2021
      month: 11
      day: 25
  author:
    - family: Davis
      given: Jenny L
    - family: Jurgenson
      given: Nathan
  citation-key: DavisContext2014
  container-title: Information, Communication & Society
  DOI: 10.1080/1369118X.2014.888458
  ISSN: 1369-118X
  issue: '4'
  issued:
    - year: 2014
      month: 4
      day: 21
  page: 476-485
  publisher: Routledge
  title: 'Context collapse: theorizing context collusions and collisions'
  type: article-journal
  volume: '17'

- id: GeorgakopoulouWhose2017
  accessed:
    - year: 2021
      month: 11
      day: 25
  author:
    - family: Georgakopoulou
      given: Alexandra
  citation-key: GeorgakopoulouWhose2017
  container-title: Applied Linguistics Review
  DOI: 10.1515/applirev-2016-1034
  ISSN: 1868-6311
  issue: 2-3
  issued:
    - year: 2017
      month: 6
      day: 1
  language: en
  page: 169-189
  publisher: De Gruyter Mouton
  title: >-
    ‘Whose context collapse?’: Ethical clashes in the study of language and
    social media in context
  type: article-journal
  volume: '8'

- id: HallCan2022
  accessed:
    - year: 2023
      month: 8
      day: 21
  author:
    - family: Hall
      given: Jonathan D.
    - family: Madsen
      given: Joshua M.
  citation-key: HallCan2022
  container-title: Science
  DOI: 10.1126/science.abm3427
  issue: '6591'
  issued:
    - year: 2022
      month: 4
      day: 22
  page: eabm3427
  publisher: American Association for the Advancement of Science
  title: >-
    Can behavioral interventions be too salient? Evidence from traffic safety
    messages
  type: article-journal
  volume: '376'

- id: HamidOffline
  accessed:
    - year: 2022
      month: 7
      day: 21
  author:
    - family: Hamid
      given: Nafees
    - family: Ariza
      given: Cristina
  citation-key: HamidOffline
  title: 'Offline Versus Online Radicalisation: Which is the Bigger Threat?'
  type: report
  URL: >-
    https://gnet-research.org/wp-content/uploads/2022/02/GNET-Report-Offline-Versus-Online-Radicalisation.pdf

- id: HassanExposure2018
  accessed:
    - year: 2022
      month: 7
      day: 21
  author:
    - family: Hassan
      given: Ghayda
    - family: Brouillette-Alarie
      given: Sébastien
    - family: Alava
      given: Séraphin
    - family: Frau-Meigs
      given: Divina
    - family: Lavoie
      given: Lysiane
    - family: Fetiu
      given: Arber
    - family: Varela
      given: Wynnpaul
    - family: Borokhovski
      given: Evgueni
    - family: Venkatesh
      given: Vivek
    - family: Rousseau
      given: Cécile
    - family: Sieckelinck
      given: Stijn
  citation-key: HassanExposure2018
  container-title: International Journal of Developmental Science
  DOI: 10.3233/DEV-170233
  ISSN: 2192-001X
  issue: 1-2
  issued:
    - year: 2018
      month: 1
      day: 1
  language: en
  page: 71-88
  publisher: IOS Press
  title: >-
    Exposure to Extremist Online Content Could Lead to Violent Radicalization:A
    Systematic Review of Empirical Evidence
  type: article-journal
  URL: >-
    https://content.iospress.com/articles/international-journal-of-developmental-science/dev170233
  volume: '12'

- id: HowardDangerous2019
  accessed:
    - year: 2022
      month: 2
      day: 2
  author:
    - family: Howard
      given: Jeffrey W.
  citation-key: HowardDangerous2019
  container-title: Philosophy & Public Affairs
  DOI: 10.1111/papa.12145
  ISSN: 1088-4963
  issue: '2'
  issued:
    - year: 2019
  language: en
  page: 208-254
  title: Dangerous Speech
  type: article-journal
  volume: '47'

- id: JacksonHasan2021
  accessed:
    - year: 2022
      month: 4
      day: 9
  author:
    - family: Jackson
      given: Gita
    - family: Gault
      given: Matthew
  citation-key: JacksonHasan2021
  container-title: Vice
  issued:
    - year: 2021
      month: 12
      day: 14
  language: en
  title: Hasan Piker Banned From Twitch for Saying ‘Cracker’
  type: post-weblog
  URL: >-
    https://www.vice.com/en/article/4awxjw/hasan-piker-allegedly-banned-from-twitch-for-saying-cracker

- id: JonesHelping2020
  accessed:
    - year: 2021
      month: 9
      day: 19
  author:
    - family: Jones
      given: Payton J.
    - family: Bellet
      given: Benjamin W.
    - family: McNally
      given: Richard J.
  citation-key: JonesHelping2020
  container-title: Clinical Psychological Science
  container-title-short: Clinical Psychological Science
  DOI: 10.1177/2167702620921341
  ISSN: 2167-7026
  issue: '5'
  issued:
    - year: 2020
      month: 9
      day: 1
  language: en
  page: 905-917
  publisher: SAGE Publications Inc
  title: >-
    Helping or Harming? The Effect of Trigger Warnings on Individuals With
    Trauma Histories
  type: article-journal
  volume: '8'

- id: LeiterCase2016
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Leiter
      given: Brian
  citation-key: LeiterCase2016
  container-title: The Sydney Law Review
  DOI: 10.2139/ssrn.2450866
  ISSN: 1556-5068
  issue: '4'
  issued:
    - year: 2016
      month: 12
      day: 18
  page: 407-439
  publisher: University of Sydney
  title: The case against free speech.
  type: article-journal
  URL: >-
    https://chicagounbound.uchicago.edu/cgi/viewcontent.cgi?article=12563&context=journal_articles
  volume: '38'

- id: LilienfeldMicroaggressions2017
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Lilienfeld
      given: Scott O.
  citation-key: LilienfeldMicroaggressions2017
  container-title: Perspectives on Psychological Science
  container-title-short: Perspect Psychol Sci
  DOI: 10.1177/1745691616659391
  ISSN: 1745-6916
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 1
  language: en
  page: 138-169
  publisher: SAGE Publications Inc
  title: 'Microaggressions: Strong Claims, Inadequate Evidence'
  type: article-journal
  volume: '12'

- id: LorenzInternet2022
  accessed:
    - year: 2022
      month: 4
      day: 9
  author:
    - family: Lorenz
      given: Taylor
  citation-key: LorenzInternet2022
  container-title: Washington Post
  ISSN: 0190-8286
  issued:
    - year: 2022
      month: 4
  language: en-US
  title: >-
    Internet ‘algospeak’ is changing our language in real time, from ‘nip nops’
    to ‘le dollar bean’
  type: article-newspaper
  URL: >-
    https://www.washingtonpost.com/technology/2022/04/08/algospeak-tiktok-le-dollar-bean/

- id: MarwickTweet2011
  accessed:
    - year: 2021
      month: 11
      day: 25
  author:
    - family: Marwick
      given: Alice E.
    - family: boyd
      given: danah
  citation-key: MarwickTweet2011
  container-title: New Media & Society
  container-title-short: New Media & Society
  DOI: 10.1177/1461444810365313
  ISSN: 1461-4448
  issue: '1'
  issued:
    - year: 2011
      month: 2
      day: 1
  language: en
  page: 114-133
  publisher: SAGE Publications
  title: >-
    I tweet honestly, I tweet passionately: Twitter users, context collapse, and
    the imagined audience
  type: article-journal
  volume: '13'

- id: McTernanTaking2021
  accessed:
    - year: 2022
      month: 2
      day: 2
  author:
    - family: McTernan
      given: Emily
  citation-key: McTernanTaking2021
  container-title: Philosophy & Public Affairs
  DOI: 10.1111/papa.12188
  ISSN: 1088-4963
  issue: '2'
  issued:
    - year: 2021
  language: en
  page: 179-208
  title: 'Taking offense: An emotion reconsidered'
  type: article-journal
  volume: '49'

- id: NagaiPseudoScience2017
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Nagai
      given: Althea
  citation-key: NagaiPseudoScience2017
  container-title: Academic Questions
  container-title-short: Acad. Quest.
  DOI: 10.1007/s12129-016-9613-5
  ISSN: 0895-4852, 1936-4709
  issue: '1'
  issued:
    - year: 2017
      month: 3
  language: en
  page: 47-57
  title: The Pseudo-Science of Microaggressions
  type: article-journal
  volume: '30'

- id: OttmanCensorship2022
  author:
    - family: Ottman
      given: Bill
    - family: Davis
      given: Daryl
    - family: Ottman
      given: Jack
    - family: Morton
      given: Jesse
    - family: Lane
      given: Justin E
    - family: Shults
      given: F LeRon
  citation-key: OttmanCensorship2022
  issued:
    - year: 2022
  language: en
  page: '85'
  title: The Censorship Effect
  type: article-journal
  URL: https://censorshipeffect.com/

- id: PaghPracticing2020
  accessed:
    - year: 2021
      month: 11
      day: 25
  author:
    - family: Pagh
      given: Jesper
  citation-key: PaghPracticing2020
  container-title: International Journal of Communication
  ISSN: 1932-8036
  issue: '0'
  issued:
    - year: 2020
      month: 5
      day: 20
  language: en
  number: '0'
  page: '18'
  title: >-
    Practicing Media – Mediating Practice | Managing Context Collapses: The
    Internet as a Conditioning Technology in the Organization of Practices
  type: article-journal
  URL: https://ijoc.org/index.php/ijoc/article/view/11872
  volume: '14'

- id: PedersenTalk2005
  accessed:
    - year: 2021
      month: 9
      day: 19
  author:
    - family: Pedersen
      given: Anne
    - family: Walker
      given: Iain
    - family: Wise
      given: Mike
  citation-key: PedersenTalk2005
  container-title: Australian Psychologist
  DOI: 10.1080/0005006051233131729
  ISSN: 0005-0067
  issue: '1'
  issued:
    - year: 2005
      month: 3
      day: 1
  page: 20-31
  publisher: Routledge
  title: >-
    "Talk does not cook rice": Beyond anti-racism rhetoric to strategies for
    social action
  type: article-journal
  volume: '40'

- id: RiniEthics2020
  author:
    - family: Rini
      given: Regina
  citation-key: RiniEthics2020
  edition: 1st edition
  event-place: Abingdon, Oxon ; New York, NY
  ISBN: 978-1-138-71314-7
  issued:
    - year: 2020
      month: 10
      day: 30
  language: English
  number-of-pages: '268'
  publisher: Routledge
  publisher-place: Abingdon, Oxon ; New York, NY
  title: The Ethics of Microaggression
  type: book

- id: RiniWhy2021
  accessed:
    - year: 2021
      month: 11
      day: 20
  author:
    - family: Rini
      given: Regina
  citation-key: RiniWhy2021
  container-title: The Chronicle of Higher Education
  issued:
    - year: 2021
      month: 11
      day: 15
  language: en
  section: The Review
  title: Why I’m Tired of Hearing About ‘Wokeism’
  type: webpage
  URL: https://www.chronicle.com/article/why-im-tired-of-hearing-about-wokeism

- id: SansonTrigger2019
  accessed:
    - year: 2021
      month: 10
      day: 1
  author:
    - family: Sanson
      given: Mevagh
    - family: Strange
      given: Deryn
    - family: Garry
      given: Maryanne
  citation-key: SansonTrigger2019
  container-title: Clinical Psychological Science
  container-title-short: Clinical Psychological Science
  DOI: 10.1177/2167702619827018
  ISSN: 2167-7026
  issue: '4'
  issued:
    - year: 2019
      month: 7
      day: 1
  language: en
  page: 778-793
  publisher: SAGE Publications Inc
  title: >-
    Trigger Warnings Are Trivially Helpful at Reducing Negative Affect,
    Intrusive Thoughts, and Avoidance
  type: article-journal
  volume: '7'

- id: SczesnyCan2016
  accessed:
    - year: 2021
      month: 9
      day: 19
  author:
    - family: Sczesny
      given: Sabine
    - family: Formanowicz
      given: Magda
    - family: Moser
      given: Franziska
  citation-key: SczesnyCan2016
  container-title: Frontiers in Psychology
  DOI: 10.3389/fpsyg.2016.00025
  ISSN: 1664-1078
  issued:
    - year: 2016
  page: '25'
  title: Can Gender-Fair Language Reduce Gender Stereotyping and Discrimination?
  type: article-journal
  volume: '7'

- id: ValenciaImpact2019
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Valencia
      given: Katherine
    - family: Rusu
      given: Cristian
    - family: Quiñones
      given: Daniela
    - family: Jamet
      given: Erick
  citation-key: ValenciaImpact2019
  container-title: Sensors (Basel, Switzerland)
  container-title-short: Sensors (Basel)
  DOI: 10.3390/s19204485
  ISSN: 1424-8220
  issue: '20'
  issued:
    - year: 2019
      month: 10
      day: 16
  page: '4485'
  PMCID: PMC6832622
  PMID: '31623200'
  title: >-
    The Impact of Technology on People with Autism Spectrum Disorder: A
    Systematic Literature Review
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6832622/
  volume: '19'
...
